/* CSS Document */
html,body,p, div, h1, h2,h3, h4, h5, h6, img, span, ul, li, br, hr, a, form, tr, td, table, dl, dt, dd{padding:0px;margin:0px;border:0px;}
body{color:#000;font:normal 12px/18px Arial;background:#a83c89;padding-bottom:50px;}
/*br{ font-size:0;height:0;line-height:0;clear:both;}
*/a{outline:none;border:0;color:#0000FF;text-decoration:none;}
a:hover{ color:#A05E00;text-decoration:underline;}
.float_l{float:left;}
.float_r{float:right;}
ul{list-style:none;}
#main{background:url(../images/cba_main_bg.gif) center top repeat-y;}
#main_bot{background:url(../images/cba_main_bot_bg.gif) center bottom no-repeat;height:36px;}
.wrap{ width:1005px;margin:0 auto;padding:0 19px 0 0px;#padding:0 19px 0 20px;}
#footer{ width:1005px;margin:0 auto;padding:0 19px 0 20px;#padding:0 19px 0 20px;}

h1{color:#a83c89; font: bold 28px/28px Arial; }
h2{color:#fff;font:normal 25px/25px Arial; float:left;}
.mar_t_16{ margin-top:16px;}
.break{font-size:0;height:0;line-height:0;clear:both;}
/*header section*/
#top .wrap{ background:url(../images/top_bg.gif) no-repeat right top;  height:127px;}
/*body section*/
.block_1{
	border:1px solid #6D4611;
	margin-top:16px;
	width: 970px;
	float: left;
}
.block_1 .div1{ background:#EDBE5F; border-bottom:1px solid #6D4611; height:25px; display:block; padding:3px 8px;}
.block_1 .div1 .right{ float:right; font:normal 12px/25px Arial;}

.block_1 .div2{ padding:5px 10px 2px 10px; font:bold 15px/20px Arial;}
.box1{ width:213px; float:left; margin-right:16px;}
.box1_last{ width:213px; float:left; margin-right:0px;}

.block_1 select{ width:205px; border: 1px solid #DDDDDD; background:url(../images/select_bg.jpg) right center no-repeat; padding:1px; color:#000; font:normal 12px/18px Arial; margin:5px 0;}

.box6{ width:700px; float:left;}

.box2{border:1px solid #6D4611;width: 353px;float:left;}

.box2 h3{ border-bottom:1px solid #6D4611; font:normal 12px/20px Arial; padding:0 10px; }
.textarea_1{
	width:318px;
	height:60px;
	overflow:auto;
	border:1px solid #fff;
	color:#000;
	font:normal 12px Arial;
	margin: 5px 0;
}

.text {width:160px;border:1px solid #red;}

/*footer section*/

.copy{font:normal 10px/12px Arial; color:#A05E00;}
.copy a{ color:#A05E00;}
.copy a:hover{text-decoration:underline;}
